.megamenu{
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	background: white;
	border: 1px solid #0A76AF;
	border-width: 4px 4px;
	padding: 15px;
	font: normal 12px Verdana;
	z-index: 100;
	border-radius: 6px;

}

.megamenu .column{
	float: left;
	width: 180px; /*width of each menu column*/
	margin-right: 10px;
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul li{
	padding-bottom: 7px;
	padding-left: 15px;
}

.megamenu .column h3{
background: #e0e0e0;
font: bold 13px Arial;
margin: 0 0 5px 0;
}

.megamenu .column ul li a{
text-decoration: none;
}

.megamenu .column ul li a:hover{
	color: #903;
}
